init:

    # Declare images used by this game.
    image bg lecturehall = "2.jpg"
    image bg uni = "1-img.jpg"
    image bg meadow = "22.jpg"
    image bg club = "12.jpg"
    
    image sylvie normal = "2-img.jpg"
    image sylvie giggle = "3-img.jpg"
  

    $ narrator = Character(None, kind=nvl)

init python:

    menu = nvl_menu

    # The color of a menu choice when it isn't hovered.
    style.nvl_menu_choice.idle_color = "#ccccccff"

    # The color of a menu choice when it is hovered.
    style.nvl_menu_choice.hover_color = "#ffffffff"

    # The color of the background of a menu choice, when it isn't
    # hovered.
    style.nvl_menu_choice_button.idle_background = "#00000000"

    # The color of the background of a menu choice, when it is
    # hovered.
    style.nvl_menu_choice_button.hover_background = "#ff000044"

    # How far from the left menu choices should be indented.
    style.nvl_menu_choice_button.left_margin = 20

    
    style.nvl_window.background = "nvl_window.png"
    style.nvl_window.xpadding = 55
    style.nvl_window.ypadding = 55

    config.empty_window = nvl_show_core
    config.window_hide_transition = dissolve
    config.window_show_transition = dissolve
    

# The game starts here.
label start:

    $ bl_game = False
    
    scene bg lecturehall
    with fade

    window show
    
    "Вся проблема в том, что ни Хонда, ни её сёстры не водили космические корабли. Определенно, отожги она пару факелов до Плутона, я бы про неё слышал. Хотя бы знал кто она. Лорды-Владетели не делали из своей  работы особого секрета, но также ни они, ни Хонда, о ней не распространялись. Это было в порядке вещей – ведь узнать что-то, раскрыть какую ни будь тайну, интереснее самому. 
"

    "Правда ведь?"

    "Хонда. Её сестра – Субару. Мелькнула ведь тогда мысль: «Зачем называть детей земными марками автомобилей?»
"

    window hide
    nvl clear

    scene bg uni
    with fade
    window show
    
    "Всё из красного кирпича. Пол, стены, потолок, мощеный красным кирпичем дворик и декоративная ограда. Кафе «Зависть», это где-то на юго-востоке столицы, Канди-Парк.
"
    "Тропический коктейль, фрукты. Сидя за столиком и смотря на цветущие перед кафе химеры, слушаю в пол-уха своего соседа. Но в голове моей пусто. 
"
    "- Ну ты представь себе! А? Как он лютовал... - Синий Капитан подходил к развязке своего рассказа. Кипели страсти: Линк, его пираты Синего Неба, четыре десантника Золотой Гвардии и кругом взрывы.
"
    "А я думал о Хонде. Хотя нет, в творившейся в голове каше, мелькали мысли о Хонде. А думал я о том, почему оно всё так вышло.
"
    nvl clear
    "- Вот таким образом я и получил кличку, Синий Капитан, правда, чтобы меня стали так именовать официально, прошло ещё очень много времени, но, в конце концов, я доволен. Пусть уже и не вожу ни черта, а-ха-ха! – Этими словами рассказчик подытожил историю своё жизни и шумно хлебнул свой коктейль, проигнорировав трубочку.
"
    "- Но я вижу, история моей жизни тебя не расшевелила, - он пожал плечами - жаль, истории Поганки, пожалуй, вгонят тебя в ещё большую тоску... 
"
    "- Значит, делать нечего, рассказывай нам свою историю, старпом. Обещаем, что ничего тебе советовать не будем."
    "Мои собеседники подсели ко мне за столик, видимо увидев мое состояние. Раньше они сидели в углу, были заняты собой, а сейчас пытались составить мне компанию - наверно я был слишком мрачен.
"
    nvl clear
    "Что же, наверно так оно будет лучше.
"
    "С чего это всё началось? Всё просто и банально: «Чёрному Диску» понадобилось что-то очень нужное переслать на Плутон. Но, видимо не настолько нужное, чтобы гонять собственные «воланы» и не настолько срочное, чтобы пересылать через ИАФовское ТП. Поэтому нас поставили в известность и попросили принять груз в столичном космопорту… 
"
    window hide
    nvl clear

    scene bg meadow
    with fade
    window show
    
    "В длинном складском эллинге шумел портовой погрузчик управляемый КА-8, сразу налево от входа выстроились вряд стандартные корабельные контейнеры, рядом с которыми стояла функционер ГСП.
"

    "– Здравствуйте – сказала она улыбаясь, дождавшись когда я её замечу. "
    "Флаг-сержант, цвета регулярные – не из «дисков», сразу отлегло на сердце. Теперь, день мог выдаться чертовски хорошим. Я не любил отморозков из «Черного Диска», их никто не любил, в лучшем случае, побаивались. У них работа была такая и негативные эмоции окружающих, наверно были её необходимой частью… 
"

    "Простите, увлекся."
    nvl clear
    
    "Как бы там ни было, мы с флаг-сержантом, взялись за выполнение наших прямых обязанностей: бумажные формальности, проверка целостности груза, снова бумажные формальности, погрузка, опечатывание и, обязательно, заключительные бумажные формальности. Ни дать ни взять – целая чайная церемония. И походу дела – я влюбился.
"
    "Когда это произошло? И что провернуло ключ в замочной скважине моего сердца? А это было болезненно, хочу заметить. Риторические вопросы. И когда такое происходит с пилотами… Вот мой следующий рейс, к примеру, это два года отсутствия.
"
    
    "Короче, есть такой принцип: «Бери и беги» - и здесь он как нельзя был кстати. Ну, а напористость флотских в делах любовных - притча во языцех. Когда, наконец все формальности были выполнены и нам пришло время расходится, я начал действовать и спросил:
"

    nvl clear
    "– Хонда, - так её звали, - Хонда, у Вас не найдется листка чистой бумажки?
"
    "Она достала блокнотик и вырвав оттуда страничку, протянула её мне.
"
    "– Отлично! – я был доволен собой и тем, какую простую и в тоже время остроумную комбинацию придумал на ходу – Отлично! Напишите на нем номер своего домашнего телефона, визио, личного коммуникатора, чего угодно, чтобы я мог связаться с Вами в нерабочее время.
"
    "Она достала ручку и, начав писать, одновременно поинтересовалась зачем. Я пошутил – Хонда, судя по всему, шутку не поняла и в ходе небольшой, но крайне утомительной для меня дискуссии, исчерпав до дна весь ресурс своего остроумия, я оказался перед необходимостью либо прямо заявить о своих намерениях, либо – кто его знает.
"
    nvl clear

    "Напористость флотских в делах любовных, как я уже говорил,  притча во языцех. Это древняя, как сам флот традиция, одна из самых чтимых. Так говорил когда-то наш старпом, тогда, когда я ещё был стажером.
"
    "– Свидание, - я сказал это ровно и выразительно, давая понять всю серьезность своих намерений.
"
    "- Свидание? - переспросила она, тщательно выписывая что-то в блокнотике."
    "- Да, - я вложил в это слово максимум уверенности, но это чувство стало меня стремительно покидать. Машинально я поправил воротничок и аскот, зачем-то, сам не знаю зачем, достал его и, посмотрев на шелковистую ткань, затолкал обратно под рубашку. 
"
    nvl clear
    "- Раз нужно свидание, почему сейчас нельзя было меня на него пригласить? - она вручила мне исписанную каллиграфическим почерком бумажку, где кроме номеров телефона, визио, личного коммуникатора, был написан даже домашний адрес, - так принято? Я не знаю.
"

    "- Да."
    "- Я никогда не ходила на свидания. Я работала, - она  умопомрачительно улыбнулась, довольная собой - И я думаю, лучше дать тебе домашний номер другой девушки. Нет? Я знаю их много - 28 девушек работают вместе со мною."   
    "Она достала блокнотик снова и приготовила ручку.
"
    "- Нет. На свидание обычно ходят с теми, кто понравился до него."    
    nvl clear

    "- Я поняла. Давай договоримся сейчас, во избежание возможных непредвиденных обстоятельств... Но не получается ли так, что это я тебя приглашаю на свидание? – если пауза выдававшая её колебания или размышления над этим вопросом и имела место быть, её можно было обнаружить только специальным оборудованием - Но ты мне тоже понравился - значит все в порядке.
"
    "На её последней фразе, я вдруг обнаружил себя снова рассматривающим свой шейный платок. Пристально рассматривающим. Эти синие и черные полосы - платок был совсем новым. 
"
    "Мы договорились и разошлись – мне надо было ещё доставить груз на орбиту и состыковать грузовой модуль с нашим кораблем. По пути меня не оставляло чувство, что только что, флот в моем лице проиграл отделу ГСП. 
"
    nvl clear
    "Наш старпом, в таких случаях говорил: «Спасательные капсулы сразу за рубкой, на право. Зайди и нажми красную кнопку - спаси нас всех!»"
    "Да - мы договорились, на это же день, на вечер. Оставшееся до свидания время я потратил на банные процедуры. Отмокая в ванной, словил себя на мысли, что мне понравился её стиль. Определенно это любовь, подумал я и окончательно утвердился в своем желании - довести дело до женитьбы.
"    
    "..."
    window hide
    nvl clear

    scene bg uni
    with fade
    window show
    "И с этими словами я вернулся в кресло, из которого вставал, видимо в бессознательном волнении.  Как это все досадно.
"
    "«Жени-и-итьба», протянула моя собеседница, она сидела в своем кресле, полностью расслабившись и буквально утонув в нем, посасывала через трубочку свой коктейль. «Бедный Навигатор» в который раз подумал я «как же ей, наверно, тяжело вне капсулы». Её звали Бледная Поганка, она была отставным, редкое явление,  Навигатором – ушла вслед за Синим Капитаном и, с тех пор они скитались вместе по Солнечной Системе."
    
    "Синий Капитан тоже был примечательной личностью – у него была механическая правая кисть и глазной имплант вместо правого глаза. И то, и другое – невообразимо плохого качества. Где и как он заимел эти артефакты - история его жизни умалчивает. 
"    
    nvl clear
    "Жутковатый глазной имплант (чёрный стержень с линзой на торце) торчал из под века сантиметра на три и выглядело это издалека так, будто в глаз Капитана была воткнута авторучка. Кроме того, у него была шокирующая манера во время разговора водить им по сторонам, одновременно мрачно глядя на собеседника своим левым, живым глазом. "
    
    "Он продолжал попивать коктейль, явно имея свое мнение о женитьбе, держал его при себе."    
    "- И в итоге её папаша, выйдя из летаргии, потребовал от тебя что-то эдакое? Кор Венерия? Триумфацию?
"
    "Я промолчал. Мы дружно отхлебнули коктейля. За окном, сквозь кроны вечно цветущих химер проглядывало небо. Кроны шумели под порывами ветра, роняя время от времени, то розовый, то синий бутон на красный кирпич дворика. На небе показались облачка, и раз был ветер, к вечеру следовало ожидать дождя. Очень скоро.
"    
    nvl clear  
    "Я рассказал о свидании и странной Хонде. Вечером я зашел к ней домой как мы и договаривались. Она угостила меня яблоками, хотя сама есть отказалась. Чем я думал? Почему мне в голову не закралось даже тени подозрений? Как такое вообще было возможно?
"
    "Мне-то не полагается особых франтоватых костюмов - круче флотской формы ничего нет, я только саблю пристегнул - так полагалось. Но Хонда вышла на свидание тоже в униформе, в тех же безумно коротких шортиках, куцом пиджаке и хлопковой рубашке. Она смотрелась очень мило, наверно и вместе мы выглядели хорошей парой. Но это было странно. 
"
    nvl clear  
    "Прогулки по алееям, езда на трамваях, отдых в кафе..."
    "- А ты ешь за нас обоих!"        
    "Ночной парк развлечений, карусели и тир. "
    "Как выяснилось, она очень метко стреляла..."
    "..."
    window hide
    nvl clear

    scene bg meadow
    with fade
    window show
    "...У меня много сестер и братьев..."    
    "...Мы все работаем в ГСП... "    
    "...Вот, например, моя сестра Субару..."
    "..."    
    window hide
    nvl clear

    scene bg uni
    with fade
    window show    
    "Ветер таки пригнал дождевые тучи и начался дождь. Хорошо хоть не тропический ливень. По залу прошелся официант, приоткрывая по очереди окна. В «Зависть» хлынул прохладный, влажный воздух с легким ароматом цветов.
"        
    "- Хочу в тир и метко стрелять, - толи в шутку, толи в серьез сказала Бледная Поганка, сама себе, ни к кому не обращаясь."      
    "..."  
    "- Уже под утро я проводил её до дома. Я продолжал «брать быка за рога» и повязал ей мой шейный платок, очень прозрачно намекая. Но она видимо не поняла и я договорился заглянуть к ней завтра для серьезного разговора."      
    "Недоразумение..."     
    nvl clear

    "От Хонды домой можно было вернуться на трамвае, только спустится по этой извилистой улице, пройти совсем немного и будет остановка. По дороге я думал, что она таки странновато себя ведет.
" 
    "Трамвай уже был на остановке, мне повезло. Я быстро поднялся по ступенькам вовнутрь и сел. В хвосте трамвая была барная стойка с прохладительными напитками и мороженным - для любителей покататься по городу. У стойки с абсолютно непроницаемым лицом стоял «диск». Было раннее утро, но он уже был в солнцезащитных очках. Как обычно, впрочем.
" 
    "Да и конечно, он подошел и сел напротив меня, его награды – многочисленные обсидиановые диски глухо звякнули, когда он садился. 
" 
    nvl clear
    "- Старший помощник МЦК «Турбулентность», Ррр Коу? – спросил он снимая очки.
" 
    "- Да - ответил я. От его взгляда по коже пробежали мурашки. Трамвай тронулся и стал быстро набирать ход. 
" 
    "- Второй помощник капитана Ррр Коу, Вы знаете функции «Черного Диска»? Назовите." 
    "- Следить, искать, пресекать. - Я вздохнул. Без облегчения. - Служить и защищать."
    "Трамвай, покачиваясь набирал ход, я смотрел в его карие глаза. Он, без излишнего внимания, но все же пристально всматривался в мои глаза:
"
    "- Нам нужна Ваша помощь, пожалуйста, глядите только мне в глаза.
" 
    nvl clear
    "Едва закончилась его фраза -  от краев к центру, от белков к зрачку, его глаза стали наливаться чернотой. Интерактивные линзы. Никто, наверно никто и никогда не смотрел в их глаза без интерактивных линз. Жутко, все содрогались. Я видел это впервые. 
"  
    "- Я попрошу слушать меня внимательно, ничего говорить не надо - сказал он, затем выпалил скороговоркой, при этом, удивительно чётко, произнося каждое слово - Ррр, мама, МЦК, дом, земля, свободное логическое поле, поле выбора, плавающие элементы логики, Ррр,  Каддилак, КА, логика, выбор, Линкольн, мама, спасибо.
"  
    "С последним словом у меня за спиной раздался отчетливый щелчок, будто закрывали чемодан, «диск» уже поднимался, собираясь уходить. Я оглянулся: на месте сзади меня, сидел (да откуда он взялся то в пустом трамвае?) ещё один в чёрном, держа в руках черный кейс. Точнее он сидел раньше, а сейчас вставал:
" 
    nvl clear
    "- Спасибо - сказал он, уже направляясь к выходу. Трамвай подходил к следующей своей остановке. «Черный Диск», их никто не любил.
"
    "Что должна была означать наша встреча я думал долго, но бесполезно. Они были спецподразделением ГСП, являясь государственной контрразведкой во всех возможных её проявлениях. Из-за Хонды? Принятого груза? Первое предположение казалось полной бессмыслицей исходя из моего жизненного опыта. Значит – груз, решил я и успокоился. "
    "Им виднее. Может просто бесятся от скуки, ну и чёрт с ними." 
    "- А потом наступило сегодня." 
       
    nvl clear
    "Я тяжело вздохнул, встал и прошелся к окну и назад. Мне не хотелось продолжать, мы молчали. Капитан толкал по столу пустой бокал."     
    "К нам подошел официант, Капитан сделал неопределенный жест рукой: «Я заплачу». Он достал пригоршню денег, некоторое время думал, чем бы расплатится, отдал монету Синих Небес - она была сплетена из золотых нитей - сложный символ, вписывающийся в условный круг. Официант забрал пустые бокалы, на столе появилась декоративная жаровня. Между нами закурился пахучий дымок. Капитан, пошарив в кармане, извлек портсигар. Он достал из него капитанскую папиросу, нежно держа её за бумажную «гильзу». Помял между пальцев и высыпал на жаровню табак, деловито пояснив:" 
    "- Дело - табак!"     
    nvl clear   
    "Сами папиросы никто не курил - у капитанов были трубки, которые они набивали этими папиросами, собственно поэтому их и называли капитанскими.
"   
    "Пряный запах, вобравший в себя привкус никотина, окружил меня. Я вспомнил кое что. Мой старый-старый рейс к Венере, когда отказала бортовая электроника. Вспомнил, как бился в конвульсиях наш Навигатор, его рот открытый в немом крике - немом, только потому, что голосовые контакты капсулы тоже вышли из строя. Как наш капитан, достал тот, свой портсигар, забил трубку и, разжегши ее, сказал: «Поскакали». 
"
    
    "Я вспомнил, мы все как по команде заговорили на информаторио, выкрикивая по очереди лаконичные фразы, мы создавали на информаторио сложное лингвистическое полотно. Короткими, отрывистыми фразами передавали капитану огромный, по нашим меркам, объем информации. "    
    nvl clear   
    "Я вспомнил, взмокшую спину нашего старого капитана, когда он, положив руки на пульт, единолично выводил на орбиту кусок железа массой в 20 миллионов тонн. Я вспомнил его отрывистые кивки на реплики диспетчеров и пусть я не видел со своего места его лица, я знал - он кивает, проходя очередной ключ, он кивает и делает затяжку, и почти рефлекторно, он подмигивает, непонятно кому, своим правым глазом..."
    
    "Это случилось. Внезапно, поротив своих ожиданий, я стал спокоен. «Внимание! Маневровые! Импульс!», кажется, я вновь оказался на том мостике «Внимание! Угол двенадцать! Горизонтальное! Взято!» Руки сами собою сжали несуществующие рули резервного пульта. Вот я стал спокоен - я продолжил рассказ:
"
    nvl clear       
    
    "Тогда-то всё и выяснилось. Она сама же и проводила меня в подвал, показала свою сестру. Видимо, чтобы не говорить прямо, Видимо, считая что так будет лучьше."
    "- Это моя сестра Сейко - она махнула рукой на аккуратно разложенные на столе детали. Было видно, что это должна была быть девушка. Судя по лицу - копия Хонды. "
    "Взяла одну блестящую деталь и показала гравировку. Я прочитал: "
    "- Арек. Сделано с любовью."
    "– Как Арек... Еще... Но почему Арек? - я не нашёл ничего лучше, чем задать дурацкий вопрос, - он ведь не делает роботов. Он не работает с...
Я оборвал свой вопрос. Арек действительно не работал с металлом, но я вспомнил о Стальном Утесе.
"
    nvl clear
    "– Это был эксперимент. Тандем с Хью, Мастером Стали. Она - Хонда махнула в сторону стола - не была закончена, поскольку Господин Хью решил, что может сам все закончить. Он действительно воспроизвел кибер-мозг, бывший главным вкладом Господина Арека, но скопировать программное обеспечение с плавающей логикой не смог. Поэтому моя сестра Сейко так и не была закончена. Лорды поссорились…"
    window hide
    nvl clear

    scene bg club
    with fade
    window show
    "«Ррр, так что ты хотел обсудить?»
"
    "«Пока ничего, в другой раз»
"
    "Она проводила меня сначала до дверей, затем вышла к воротам, где мы и попрощались. Она стала на тротуаре улыбаясь и помахала мне вслед. Уже у поворота я оглянулся, не знаю зачем. Хонда по-прежнему стояла там  -  в дырявой тени химер и, заметив что я обернулся, замахала вновь. Угол дома скрыл от меня её стройную фигуру.
"
    window hide
    nvl clear

    scene bg uni
    with fade
    window show  

    "Синий Капитан вздохнул:"
    "- Что же, есть вещи которые не принято упоминать, но они есть. Ты знаешь, о нашей Машине Судьбы, Великой Машине, Судебном Процессоре – который, как три парки, ткёт наши линии судеб в единое полотно. Без неё этого всего, что нас окружает небыло бы. Всё хорошо – это лучше, чем полагатся на слепой фатум, как в любом другом мире, не в нашей Вселенной.  
"
    "- У операторов ИАФ нету специального термина для ситуации, которая иногда возникает. Это просто конфликт.  Когда судьбы и желания двух индивидуумов идут в разрез друг другу и их принципиально невозможно устранить угодив обоим, только свести к минимуму. В таких ситуациях один или оба будут чуствовать, эээ - душевную боль. Как-то так. Такое случается"
    window hide
    nvl clear

    scene sylvie normal
    with fade
    window show
    "- То, что ты попал в такой конфликт – несомненный факт. Но конфликт не возникает между живым и неодушевленным. Он невозможен между человеком и роботом. В данном случае, он возник между тобой, Ррр и Хондой, созданной, хе-хе, из Металла и Боли. Он возник между тобой, Ррр и девочкой, которой ты «тоже понравился». Такие дела.
"
    "- Извини, нам надо идти. Спасибо - мы интересно провели время. Поганка хочет в тир, хотя я понятия не имею, как она будет стрелять.
"
    window hide
    nvl clear

    scene sylvie giggle
    with fade
    window show

    "Охая и ахая, скривившись от натуги, Бледная Поганка, с явным усилием понималась из кресла. На фоне темных подлокотников, серый пупырчатый пластик псевдокожи её рук, стал особенно заметен.
"
    
    "– Давай помогу – сказал Капитан, уже деликатно взяв её подмышки"
    "– Сама справлюсь."
    
    "– Смотри не помри снова.
"
    "– Труп не может помереть.
"
    "- Ррр – Бледная Поганка остановилась  и посмотрела на меня через плечо – Ррр, ты ведь знаешь, что у нас не принято жениться без участия родителей. Без их согласия или не согласия. Без их, активного или формального, но участия. Такова традиция…
"
    "Она подмигнула мне, пожав, одновременно, плечами  и они ушли.
"
    nvl clear    
    "Они попрощались и ушли, выясняя по дороге, как провести ночное время. Последнее, что я слышал, было донёсшееся издалека, напористое: «В тир!». Бледная Поганка настаивала на своем.
"
    "В дверном проёме «Зависти» показалась фигура невысокого, плечистого человека. Крепыш в форме ГСП осмотрел зал и сразу направился к столику, за которым сидел я, теперь уже в полном одиночестве. Он резко козырнул, едва поймав мой взгляд, явно давая понять, что разговор будет коротким:
"
    "– Старший помощник МЦК «Турбулентность» Ррр Коу? – и получив утвердительный ответ представился – флаг-сержант Государственной Службы Помощи, Форд. Я говорю от имени Лорда-Владетеля Арека, Мастера Боли. В виду недавних событий, кои мне знать нет необходимости, Господин Арек просит передать, что будет рад видеть Вас у себя дома в любое удобное для Вас время. 
"
    nvl clear  
    "- Это – неофициальное приглашение, это не приказ. И оно остается в силе, в независимости от того, какое решение, положительное или отрицательное,  было или будет Вами принято в связи с недавними событиями, знать которые мне нет необходимости. "
    "И отрывисто козырнув ещё раз, флаг-сержант ГСП Форд развернулся и зашагал к выходу, ловко славировав мимо выбежавшего на встречу к новому посетителю официанта. Он свернул сразу за выходом из кафе и исчез из виду.
"
    "Стремительно темнело. 
"
    "Бесшумным взрывом зажглись уличные фонари."
    "Наступила ночь.
"
    

